Subject: Soliciting feedback ondraft-ietf-tsvwg-rsvp-security-groupkeying

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 17 Nov 2008 22:22:19 -0000

Hi CCAMP,

The TSVWG is doing work on group keys for RSVP. These might also be 
applicable to GMPLS/RSVP-TE so please review the draft (specifically section 
5) and send comments to the author (Michael Behringer <[email-masked]>) 
and to the CCAMP list (and preferably the TSVWG list as well).

 http://tools.ietf.org/wg/tsvwg/draft-ietf-tsvwg-rsvp-security-groupkeying/

Thanks,
Adrian